Can't upgrade Folding@home

Installed from AUR

yay gives

error: failed to commit transaction (conflicting files)
foldingathome: /usr/bin/FAHClient exists in filesystem (owned by fahclient)
foldingathome: /usr/bin/FAHCoreWrapper exists in filesystem (owned by fahclient)
Errors occurred, no packages were upgraded.

Is this safe to overwrite?

Thanks

Keith

Best to ask this question of the folding@home folks…

1 Like

Thanks,

i just had to remove ‘fahclient’ which I’d erroneously installed

Got help in the comments of the foldingathome AUR